 .section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1563986768817-257bf91c5753.jpeg');
  background-position: 50% 50%;
}

.section-1 .sheet-1 {
  min-height: 800px;
}

.section-1 .text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.section-1 .text-2 {
  margin: 30px 117px 0 0;
}

.section-1 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 660px;
  }

  .section-1 .text-1 {
    font-size: 4.5rem;
  }

  .section-1 .text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .section-1 .sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 380px;
  }

  .section-1 .text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 239px;
  }

  .section-1 .text-1 {
    font-size: 3rem;
  }
} .section-2 {
  background-image: none;
}

.section-2 .sheet-1 {
  min-height: 809px;
}

.section-2 .text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 60px auto 0;
}

.section-2 .list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-2 .repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 556px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.section-2 .list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-2 .container-layout-1 {
  padding: 40px 30px;
}

.section-2 .text-2 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.section-2 .list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-2 .container-layout-2 {
  padding: 40px 30px;
}

.section-2 .text-4 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-5 {
  font-style: italic;
  margin: 20px 0 0;
}

.section-2 .list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-2 .container-layout-3 {
  padding: 40px 30px;
}

.section-2 .text-6 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.section-2 .list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-2 .container-layout-4 {
  padding: 40px 30px;
}

.section-2 .text-8 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

.section-2 .list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-2 .container-layout-5 {
  padding: 40px 30px;
}

.section-2 .text-10 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-11 {
  font-style: italic;
  margin: 20px 0 0;
}

.section-2 .list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-2 .container-layout-6 {
  padding: 40px 30px;
}

.section-2 .text-12 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-13 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-2 .sheet-1 {
    min-height: 771px;
  }

  .section-2 .repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 458px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .section-2 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 789px;
    grid-auto-columns: calc(50% - 15px);
  }

  .section-2 .container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-2 .container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-2 .container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-2 .container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-2 .container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-2 .container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .section-2 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .section-2 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 .container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.section-3 .sheet-1 {
  min-height: 789px;
}

.section-3 .layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-3 .layout-cell-1 {
  min-height: 669px;
}

.section-3 .container-layout-1 {
  padding: 30px 50px 30px 0;
}

.section-3 .text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.section-3 .list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.section-3 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.section-3 .list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-2 {
  padding: 10px 20px 10px 0;
}

.section-3 .text-2 {
  margin: 0 auto 0 0;
}

.section-3 .text-3 {
  margin: 26px 0 0;
}

.section-3 .list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-3 {
  padding: 10px 20px 10px 0;
}

.section-3 .text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-3 .text-5 {
  margin: 26px 0 0;
}

.section-3 .list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-4 {
  padding: 10px 20px 10px 0;
}

.section-3 .text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-3 .text-7 {
  margin: 26px 0 0;
}

.section-3 .layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-3 .container-layout-5 {
  padding: 30px;
}

.section-3 .gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.section-3 .gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.section-3 .gallery-item-1 {
  margin-right: 10px;
}

.section-3 .over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-2 {
  margin-right: 10px;
}

.section-3 .over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-3 {
  margin-right: 10px;
}

.section-3 .over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-4 {
  margin-right: 10px;
}

.section-3 .over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-3 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .section-3 .sheet-1 {
    min-height: 672px;
  }

  .section-3 .layout-cell-1 {
    min-height: 552px;
  }

  .section-3 .container-layout-1 {
    padding-right: 30px;
  }

  .section-3 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .section-3 .layout-cell-2 {
    min-height: 646px;
  }

  .section-3 .gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-3 .gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-3 .sheet-1 {
    min-height: 1066px;
  }

  .section-3 .layout-cell-1 {
    min-height: 450px;
  }

  .section-3 .layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .section-3 .sheet-1 {
    min-height: 855px;
  }

  .section-3 .layout-cell-1 {
    min-height: 100px;
  }

  .section-3 .container-layout-1 {
    padding-right: 10px;
  }

  .section-3 .container-layout-2 {
    padding-right: 10px;
  }

  .section-3 .container-layout-3 {
    padding-right: 10px;
  }

  .section-3 .container-layout-4 {
    padding-right: 10px;
  }

  .section-3 .layout-cell-2 {
    min-height: 1547px;
  }

  .section-3 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 .gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .section-3 .gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .section-3 .sheet-1 {
    min-height: 620px;
  }

  .section-3 .layout-cell-2 {
    min-height: 974px;
  }

  .section-3 .gallery-1 {
    width: 320px;
  }
}.section-4 .sheet-1 {
  min-height: 666px;
}

.section-4 .list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.section-4 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 26.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 279px;
  --gap: 40px;
}

.section-4 .container-layout-1 {
  padding: 20px 30px 20px 0;
}

.section-4 .text-1 {
  font-weight: 700;
  margin: 0;
}

.section-4 .line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.section-4 .text-2 {
  margin: 20px auto 0 0;
}

.section-4 .list-item-2 {
  background-size: auto;
}

.section-4 .container-layout-2 {
  padding: 20px 30px 20px 0;
}

.section-4 .text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.section-4 .line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.section-4 .text-4 {
  margin: 20px auto 0 0;
}

.section-4 .list-item-3 {
  background-size: auto;
}

.section-4 .container-layout-3 {
  padding: 20px 30px 20px 0;
}

.section-4 .text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.section-4 .line-3 {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.section-4 .text-6 {
  margin: 20px auto 0 0;
}

.section-4 .list-item-4 {
  background-size: auto;
}

.section-4 .container-layout-4 {
  padding: 20px 30px 20px 0;
}

.section-4 .text-7 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.section-4 .line-4 {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.section-4 .text-8 {
  margin: 20px auto 0 0;
}

.section-4 .list-item-5 {
  background-size: auto;
}

.section-4 .container-layout-5 {
  padding: 20px 30px 20px 0;
}

.section-4 .text-9 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.section-4 .line-5 {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.section-4 .text-10 {
  margin: 20px auto 0 0;
}

.section-4 .list-item-6 {
  background-size: auto;
}

.section-4 .container-layout-6 {
  padding: 20px 30px 20px 0;
}

.section-4 .text-11 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.section-4 .line-6 {
  height: 3px;
  transform-origin: left center;
  margin: 20px 0 0;
}

.section-4 .text-12 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .section-4 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 26.666700000000002px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    grid-gap: 40px;
    min-height: 230px;
  }

  .section-4 .line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .line-6 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .section-4 .repeater-1 {
    grid-auto-columns: calc(50% - 20.000025px);
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 396px;
  }
}

@media (max-width: 767px) {
  .section-4 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-4 .container-layout-1 {
    padding-right: 10px;
  }

  .section-4 .container-layout-2 {
    padding-right: 10px;
  }

  .section-4 .container-layout-3 {
    padding-right: 10px;
  }

  .section-4 .container-layout-4 {
    padding-right: 10px;
  }

  .section-4 .container-layout-5 {
    padding-right: 10px;
  }

  .section-4 .container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-4 .repeater-1 {
    grid-auto-columns: 100%;
  }
}.section-5 .sheet-1 {
  min-height: 694px;
}

.section-5 .text-1 {
  margin: 60px auto 0;
}

.section-5 .list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.section-5 .repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
  --gap: 10px;
}

.section-5 .container-layout-1 {
  padding: 30px;
}

.section-5 .image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-3 {
  margin: 20px auto 0 0;
}

.section-5 .container-layout-2 {
  padding: 30px;
}

.section-5 .image-2 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-4 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-5 {
  margin: 20px auto 0 0;
}

.section-5 .container-layout-3 {
  padding: 30px;
}

.section-5 .image-3 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-6 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-7 {
  margin: 20px auto 0 0;
}

.section-5 .container-layout-4 {
  padding: 30px;
}

.section-5 .image-4 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-5 .text-8 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-5 .text-9 {
  margin: 20px auto 0 0;
}

.section-5 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-5 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .section-5 .repeater-1 {
    grid-gap: 10px;
  }

  .section-5 .image-1 {
    height: 301px;
  }

  .section-5 .image-2 {
    height: 301px;
  }

  .section-5 .image-3 {
    height: 301px;
  }

  .section-5 .image-4 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .section-5 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-5 .image-1 {
    height: 485px;
  }

  .section-5 .image-2 {
    height: 485px;
  }

  .section-5 .image-3 {
    height: 485px;
  }

  .section-5 .image-4 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .section-5 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-5 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-1 {
    height: 382px;
  }

  .section-5 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-2 {
    height: 382px;
  }

  .section-5 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-3 {
    height: 382px;
  }

  .section-5 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .image-4 {
    height: 382px;
  }
}

@media (max-width: 575px) {
  .section-5 .sheet-1 {
    min-height: 608px;
  }

  .section-5 .text-1 {
    margin-top: 17px;
  }

  .section-5 .list-1 {
    margin-bottom: 17px;
  }

  .section-5 .image-1 {
    height: 235px;
  }

  .section-5 .image-2 {
    height: 235px;
  }

  .section-5 .image-3 {
    height: 235px;
  }

  .section-5 .image-4 {
    height: 235px;
  }
}.section-6 .sheet-1 {
  min-height: 537px;
}

.section-6 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
  height: auto;
}

.section-6 .repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 377px;
  --gap: 10px;
}

.section-6 .container-layout-1 {
  padding: 30px;
}

.section-6 .text-1 {
  margin: 0;
}

.section-6 .image-1 {
  width: 77px;
  height: 77px;
  background-image: url("images/d8e17dd9.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.section-6 .text-2 {
  font-weight: 700;
  margin: 30px 0 0;
}

.section-6 .text-3 {
  font-style: italic;
  margin: 10px 0 0;
}

.section-6 .container-layout-2 {
  padding: 30px;
}

.section-6 .text-4 {
  margin: 0;
}

.section-6 .image-2 {
  width: 77px;
  height: 77px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.section-6 .text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.section-6 .text-6 {
  font-style: italic;
  margin: 10px 0 0;
}

.section-6 .text-7 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-6 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-6 .repeater-1 {
    min-height: 311px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-6 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .section-6 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-6 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.section-7 .sheet-1 {
  min-height: 642px;
}

.section-7 .text-1 {
  margin: 60px auto 0;
}

.section-7 .text-2 {
  font-weight: 600;
  width: 806px;
  margin: 32px auto 0;
}

.section-7 .list-1 {
  margin: 40px 0 60px;
}

.section-7 .repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 24px));
  min-height: 318px;
  --gap: 32px;
  grid-auto-columns: calc(25% - 24px);
}

.section-7 .list-item-1 {
  background-image: none;
}

.section-7 .container-layout-1 {
  padding: 0 0 30px;
}

.section-7 .group-1 {
  min-height: 138px;
  height: auto;
  margin: 0;
}

.section-7 .container-layout-2 {
  padding: 20px 30px;
}

.section-7 .text-3 {
  font-size: 4.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-4 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 16px 0;
}

.section-7 .text-5 {
  margin: 20px 16px 0;
}

.section-7 .list-item-2 {
  background-image: none;
}

.section-7 .container-layout-3 {
  padding: 0 0 30px;
}

.section-7 .group-2 {
  min-height: 138px;
  height: auto;
  margin: 0;
}

.section-7 .container-layout-4 {
  padding: 20px 30px;
}

.section-7 .text-6 {
  font-size: 4.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-7 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 16px 0;
}

.section-7 .text-8 {
  margin: 20px 16px 0;
}

.section-7 .list-item-3 {
  background-image: none;
}

.section-7 .container-layout-5 {
  padding: 0 0 30px;
}

.section-7 .group-3 {
  min-height: 138px;
  height: auto;
  margin: 0;
}

.section-7 .container-layout-6 {
  padding: 20px 30px;
}

.section-7 .text-9 {
  font-size: 4.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-10 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 16px 0;
}

.section-7 .text-11 {
  margin: 20px 16px 0;
}

.section-7 .list-item-4 {
  background-image: none;
}

.section-7 .container-layout-7 {
  padding: 0 0 30px;
}

.section-7 .group-4 {
  min-height: 138px;
  height: auto;
  margin: 0;
}

.section-7 .container-layout-8 {
  padding: 20px 30px;
}

.section-7 .text-12 {
  font-size: 4.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.section-7 .text-13 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 16px 0;
}

.section-7 .text-14 {
  margin: 20px 16px 0;
}

@media (max-width: 1199px) {
  .section-7 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-7 .repeater-1 {
    min-height: 262px;
    grid-gap: 32px;
  }

  .section-7 .group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .section-7 .text-4 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .section-7 .text-5 {
    width: auto;
    margin-top: 19px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .section-7 .group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .section-7 .text-7 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .section-7 .text-8 {
    width: auto;
    margin-top: 19px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .section-7 .group-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .section-7 .text-10 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .section-7 .text-11 {
    width: auto;
    margin-top: 19px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .section-7 .group-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .section-7 .text-13 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .section-7 .text-14 {
    width: auto;
    margin-top: 19px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .section-7 .sheet-1 {
    min-height: 1059px;
  }

  .section-7 .text-2 {
    width: 720px;
  }

  .section-7 .list-1 {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-7 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 756px;
    grid-auto-columns: calc(50% - 16px);
  }

  .section-7 .text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-7 .text-5 {
    margin-top: 18px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-7 .text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-7 .text-8 {
    margin-top: 18px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-7 .text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-7 .text-11 {
    margin-top: 18px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-7 .text-13 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-7 .text-14 {
    margin-top: 18px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .section-7 .sheet-1 {
    min-height: 1550px;
  }

  .section-7 .text-2 {
    width: 540px;
  }

  .section-7 .list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-7 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-3 {
    font-size: 3.75rem;
  }

  .section-7 .text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-7 .text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-7 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-6 {
    font-size: 3.75rem;
  }

  .section-7 .text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-7 .text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-7 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-9 {
    font-size: 3.75rem;
  }

  .section-7 .text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-7 .text-11 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-7 .container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-12 {
    font-size: 3.75rem;
  }

  .section-7 .text-13 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .section-7 .text-14 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .section-7 .sheet-1 {
    min-height: 1667px;
  }

  .section-7 .text-2 {
    width: 340px;
  }

  .section-7 .text-5 {
    margin-top: 17px;
  }

  .section-7 .text-8 {
    margin-top: 17px;
  }

  .section-7 .text-11 {
    margin-top: 17px;
  }

  .section-7 .text-14 {
    margin-top: 17px;
  }
}.section-8 .sheet-1 {
  min-height: 770px;
}

.section-8 .layout-wrap-1 {
  margin: 60px 0;
}

.section-8 .image-1 {
  min-height: 441px;
  background-image: url("images/photo-1555421689-d68471e189f2.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-1 {
  padding: 30px;
}

.section-8 .layout-cell-2 {
  min-height: 441px;
}

.section-8 .container-layout-2 {
  padding: 30px 30px 30px 0;
}

.section-8 .text-1 {
  margin: 0;
}

.section-8 .text-2 {
  margin: 20px auto 0 0;
}

.section-8 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-8 .layout-cell-3 {
  min-height: 441px;
}

.section-8 .container-layout-3 {
  padding: 30px 30px 30px 0;
}

.section-8 .text-3 {
  margin: 0;
}

.section-8 .text-4 {
  margin: 20px auto 0 0;
}

.section-8 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.section-8 .image-2 {
  min-height: 441px;
  background-image: url("images/photo-1563986768609-322da13575f3.jpeg");
  background-position: 50% 50%;
}

.section-8 .container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .section-8 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-8 .image-1 {
    min-height: 364px;
  }

  .section-8 .layout-cell-2 {
    min-height: 440px;
  }

  .section-8 .layout-cell-3 {
    min-height: 440px;
  }

  .section-8 .image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 600px;
  }

  .section-8 .image-1 {
    min-height: 279px;
  }

  .section-8 .layout-cell-2 {
    min-height: 100px;
  }

  .section-8 .layout-cell-3 {
    min-height: 100px;
  }

  .section-8 .image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 1080px;
  }

  .section-8 .image-1 {
    min-height: 419px;
  }

  .section-8 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .layout-cell-2 {
    min-height: 513px;
  }

  .section-8 .container-layout-2 {
    padding-right: 10px;
  }

  .section-8 .layout-cell-3 {
    min-height: 513px;
  }

  .section-8 .container-layout-3 {
    padding-right: 10px;
  }

  .section-8 .image-2 {
    min-height: 419px;
  }

  .section-8 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 770px;
  }

  .section-8 .image-1 {
    min-height: 264px;
  }

  .section-8 .layout-cell-2 {
    min-height: 395px;
  }

  .section-8 .layout-cell-3 {
    min-height: 395px;
  }

  .section-8 .image-2 {
    min-height: 264px;
  }
}.section-9 .sheet-1 {
  min-height: 403px;
}

.section-9 .text-1 {
  font-weight: 300;
  text-transform: none;
  margin: 60px auto 0;
}

.section-9 .line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.section-9 .accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.section-9 .accordion-link-1 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.section-9 .icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.section-9 .accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-1 {
  padding: 30px 20px 20px;
}

.section-9 .accordion-link-2 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.section-9 .icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.section-9 .accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-2 {
  padding: 30px 20px 20px;
}

.section-9 .accordion-link-3 {
  font-size: 1.125rem;
  font-weight: 400;
  padding: 25px 20px;
}

.section-9 .icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.section-9 .accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.section-9 .container-layout-3 {
  padding: 30px 20px 20px;
}

@media (max-width: 1199px) {
  .section-9 .accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .section-9 .accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-9 .accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-9 .accordion-1 {
    width: 340px;
  }
} .section-10 {
  min-height: 588px;
}

.section-10 .layout-wrap-1 {
  margin: 0 auto 0 0;
}

.section-10 .layout-cell-1 {
  min-height: 588px;
}

.section-10 .container-layout-1 {
  padding: 30px;
}

.section-10 .text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-10 .text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.section-10 .image-1 {
  min-height: 588px;
  background-image: url("images/photo-1633110007230-0dd08905731a.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .section-10 {
    min-height: 484px;
  }

  .section-10 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-10 .layout-cell-1 {
    min-height: 485px;
  }

  .section-10 .image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
   .section-10 {
    min-height: 371px;
  }

  .section-10 .layout-cell-1 {
    min-height: 100px;
  }

  .section-10 .image-1 {
    min-height: 371px;
  }

  .section-10 .container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .section-10 {
    min-height: 278px;
  }

  .section-10 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-10 .image-1 {
    min-height: 417px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .section-10 {
    min-height: 175px;
  }

  .section-10 .image-1 {
    min-height: 263px;
  }
}.section-11 .sheet-1 {
  min-height: 1177px;
}

.section-11 .text-1 {
  margin: 60px auto 0 467px;
}

.section-11 .text-2 {
  width: 680px;
  margin: 20px 230px 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.section-11 .repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 830px;
  --gap: 10px;
}

.section-11 .container-layout-1 {
  padding: 0 30px 30px;
}

.section-11 .image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-4 {
  margin: 20px auto 0;
}

.section-11 .container-layout-2 {
  padding: 0 30px 30px;
}

.section-11 .image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-6 {
  margin: 20px auto 0;
}

.section-11 .container-layout-3 {
  padding: 0 30px 30px;
}

.section-11 .image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-8 {
  margin: 20px auto 0;
}

.section-11 .container-layout-4 {
  padding: 0 30px 30px;
}

.section-11 .image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-10 {
  margin: 20px auto 0;
}

.section-11 .container-layout-5 {
  padding: 0 30px 30px;
}

.section-11 .image-5 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-11 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-12 {
  margin: 20px auto 0;
}

.section-11 .container-layout-6 {
  padding: 0 30px 30px;
}

.section-11 .image-6 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-13 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-14 {
  margin: 20px auto 0;
}

.section-11 .container-layout-7 {
  padding: 0 30px 30px;
}

.section-11 .image-7 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-15 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-16 {
  margin: 20px auto 0;
}

.section-11 .container-layout-8 {
  padding: 0 30px 30px;
}

.section-11 .image-8 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-17 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-18 {
  margin: 20px auto 0;
}

.section-11 .text-19 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 1019px;
  }

  .section-11 .text-1 {
    margin-left: 385px;
  }

  .section-11 .text-2 {
    margin-left: 130px;
    margin-right: 130px;
  }

  .section-11 .repeater-1 {
    min-height: 684px;
    grid-gap: 10px;
  }

  .section-11 .image-1 {
    height: 208px;
  }

  .section-11 .image-2 {
    height: 208px;
  }

  .section-11 .image-3 {
    height: 208px;
  }

  .section-11 .image-4 {
    height: 208px;
  }

  .section-11 .image-5 {
    height: 208px;
  }

  .section-11 .image-6 {
    height: 208px;
  }

  .section-11 .image-7 {
    height: 208px;
  }

  .section-11 .image-8 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .section-11 .text-1 {
    margin-left: auto;
  }

  .section-11 .text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 2096px;
  }

  .section-11 .image-1 {
    height: 357px;
  }

  .section-11 .image-2 {
    height: 357px;
  }

  .section-11 .image-3 {
    height: 357px;
  }

  .section-11 .image-4 {
    height: 357px;
  }

  .section-11 .image-5 {
    height: 357px;
  }

  .section-11 .image-6 {
    height: 357px;
  }

  .section-11 .image-7 {
    height: 357px;
  }

  .section-11 .image-8 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .section-11 .text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-11 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-1 {
    height: 619px;
  }

  .section-11 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-2 {
    height: 619px;
  }

  .section-11 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-3 {
    height: 619px;
  }

  .section-11 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-4 {
    height: 619px;
  }

  .section-11 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-5 {
    height: 619px;
  }

  .section-11 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-6 {
    height: 619px;
  }

  .section-11 .container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-7 {
    height: 619px;
  }

  .section-11 .container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-8 {
    height: 619px;
  }
}

@media (max-width: 575px) {
  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-11 .image-1 {
    height: 381px;
  }

  .section-11 .image-2 {
    height: 381px;
  }

  .section-11 .image-3 {
    height: 381px;
  }

  .section-11 .image-4 {
    height: 381px;
  }

  .section-11 .image-5 {
    height: 381px;
  }

  .section-11 .image-6 {
    height: 381px;
  }

  .section-11 .image-7 {
    height: 381px;
  }

  .section-11 .image-8 {
    height: 381px;
  }
} .section-12 {
  background-image: none;
}

.section-12 .sheet-1 {
  min-height: 515px;
}

.section-12 .text-1 {
  margin: 60px auto 0;
}

.section-12 .text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.section-12 .repeater-1 {
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 212px;
  --gap: 20px;
}

.section-12 .list-item-1 {
  background-image: none;
}

.section-12 .container-layout-1 {
  padding: 29px 30px 27px;
}

.section-12 .icon-1 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-2 {
  background-image: none;
}

.section-12 .container-layout-2 {
  padding: 29px 30px 27px;
}

.section-12 .icon-2 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-3 {
  background-image: none;
}

.section-12 .container-layout-3 {
  padding: 29px 30px 27px;
}

.section-12 .icon-3 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-4 {
  background-image: none;
}

.section-12 .container-layout-4 {
  padding: 29px 30px 27px;
}

.section-12 .icon-4 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-5 {
  background-image: none;
}

.section-12 .container-layout-5 {
  padding: 29px 30px 27px;
}

.section-12 .icon-5 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .repeater-1 {
    min-height: 175px;
    grid-gap: 20px;
  }

  .section-12 .icon-1 {
    width: 104px;
    height: 104px;
  }

  .section-12 .icon-2 {
    width: 104px;
    height: 104px;
  }

  .section-12 .icon-3 {
    width: 104px;
    height: 104px;
  }

  .section-12 .icon-4 {
    width: 104px;
    height: 104px;
  }

  .section-12 .icon-5 {
    width: 104px;
    height: 104px;
  }
}

@media (max-width: 991px) {
  .section-12 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .section-12 .text-2 {
    width: 540px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 754px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-12 .text-2 {
    width: 340px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .section-13 {
  min-height: 976px;
}

.section-13 .image-1 {
  height: 630px;
  margin: 0;
}

.section-13 .layout-wrap-1 {
  width: 997px;
  margin: -315px auto 60px;
}

.section-13 .layout-cell-1 {
  min-height: 543px;
}

.section-13 .container-layout-1 {
  padding: 50px 30px 30px;
}

.section-13 .list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.section-13 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.section-13 .container-layout-2 {
  padding: 0 30px 20px 0;
}

.section-13 .text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.section-13 .icon-1 {
  margin-right: 5px;
}

.section-13 .text-2 {
  margin: 20px 0 0;
}

.section-13 .container-layout-3 {
  padding: 0 30px 20px 0;
}

.section-13 .text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.section-13 .icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.section-13 .text-4 {
  margin: 20px 0 0;
}

.section-13 .container-layout-4 {
  padding: 0 30px 20px 0;
}

.section-13 .text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.section-13 .icon-3 {
  margin-right: 5px;
}

.section-13 .text-6 {
  margin: 20px 0 0;
}

.section-13 .btn-1 {
  padding: 0;
}

.section-13 .container-layout-5 {
  padding: 0 30px 20px 0;
}

.section-13 .text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.section-13 .icon-4 {
  margin-right: 5px;
}

.section-13 .text-8 {
  margin: 20px 0 0;
}

.section-13 .layout-cell-2 {
  min-height: 543px;
}

.section-13 .container-layout-6 {
  padding: 30px;
}

.section-13 .text-9 {
  margin: 5px auto 0;
}

.section-13 .form-1 {
  height: 375px;
  width: 417px;
  margin: 33px auto 0;
}

.section-13 .btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
   .section-13 {
    min-height: 945px;
  }

  .section-13 .image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-13 .layout-wrap-1 {
    width: 940px;
  }

  .section-13 .layout-cell-1 {
    min-height: 512px;
  }

  .section-13 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .section-13 .layout-cell-2 {
    min-height: 512px;
  }

  .section-13 .form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
   .section-13 {
    min-height: 965px;
  }

  .section-13 .image-1 {
    height: 544px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-13 .layout-wrap-1 {
    width: 720px;
    margin-top: -229px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .section-13 .layout-cell-1 {
    min-height: 100px;
  }

  .section-13 .container-layout-1 {
    padding-top: 30px;
  }

  .section-13 .layout-cell-2 {
    min-height: 100px;
  }

  .section-13 .form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .section-13 {
    min-height: 1535px;
  }

  .section-13 .layout-wrap-1 {
    width: 540px;
    margin: -227px auto 59px;
  }

  .section-13 .container-layout-2 {
    padding-right: 10px;
  }

  .section-13 .container-layout-3 {
    padding-right: 10px;
  }

  .section-13 .container-layout-4 {
    padding-right: 10px;
  }

  .section-13 .container-layout-5 {
    padding-right: 10px;
  }

  .section-13 .layout-cell-2 {
    min-height: 580px;
  }

  .section-13 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-13 .form-1 {
    height: 405px;
    width: 410px;
  }
}

@media (max-width: 575px) {
   .section-13 {
    min-height: 1528px;
  }

  .section-13 .image-1 {
    height: 419px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-13 .layout-wrap-1 {
    width: 340px;
    margin-top: -102px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .section-13 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-13 .layout-cell-2 {
    min-height: 100px;
  }

  .section-13 .form-1 {
    width: 320px;
  }
} .section-14 {
  min-height: 500px;
}